Build #8 for cabal2nix-1.8

[all reports]

Package cabal2nix-1.8
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 12:00:05.377588 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies Cabal-1.24.0.0, HTTP-4000.3.3, base-4.9.0.0, directory-1.2.6.2, filepath-1.4.1.0, pretty-1.1.3.3, process-1.4.2.0, Cabal-1.24.0.0, base-4.9.0.0, bytestring-0.10.8.1, containers-0.5.7.1, directory-1.2.6.2, filepath-1.4.1.0, mtl-2.2.1, pretty-1.1.3.3, regex-posix-0.95.2
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring network-2.6.3.1...
Configuring mtl-2.2.1...
Building mtl-2.2.1...
Building network-2.6.3.1...
Installed mtl-2.2.1
Configuring text-1.2.2.1...
Building text-1.2.2.1...
Configuring regex-base-0.93.2...
Installed network-2.6.3.1
Building regex-base-0.93.2...
Installed regex-base-0.93.2
Configuring regex-posix-0.95.2...
Building regex-posix-0.95.2...
Installed regex-posix-0.95.2
Installed text-1.2.2.1
Configuring parsec-3.1.11...
Building parsec-3.1.11...
Installed parsec-3.1.11
Configuring network-uri-2.6.1.0...
Building network-uri-2.6.1.0...
Installed network-uri-2.6.1.0
Configuring HTTP-4000.3.3...
Building HTTP-4000.3.3...
Installed HTTP-4000.3.3
Configuring cabal2nix-1.8...
Building cabal2nix-1.8...
Failed to install cabal2nix-1.8
Build log ( /home/builder/.cabal/logs/cabal2nix-1.8.log ):
cabal: Entering directory '/tmp/cabal-tmp-19614/cabal2nix-1.8'
Configuring cabal2nix-1.8...
Building cabal2nix-1.8...
Preprocessing executable 'cabal2nix' for cabal2nix-1.8...
[1 of 1] Compiling Main             ( src/Cabal2Nix.hs, dist/build/cabal2nix/cabal2nix-tmp/Main.o )

src/Cabal2Nix.hs:15:1: error:
    Failed to load interface for ‘Cabal2Nix.Package’
    Use -v to see a list of the files searched for.

src/Cabal2Nix.hs:16:1: error:
    Failed to load interface for ‘Cabal2Nix.Hackage’
    Use -v to see a list of the files searched for.
cabal: Leaving directory '/tmp/cabal-tmp-19614/cabal2nix-1.8'
cabal: Error: some packages failed to install:
cabal2nix-1.8 failed during the building phase. The exception was:
ExitFailure 1